@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body {
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    background-color: #fff;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    /*text-transform: uppercase;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:767px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

a {
    color: #e84d0e;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #e84d0e;
}

.light {
    font-weight: 400;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    /*text-transform: uppercase;*/
    font-family: 'Open Sans', sans-serif;
    background-color: #000;
    font-size: 15px;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li.active {
    outline: none;
    /*background-color: rgba(255,255,255,.3);*/
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover/*,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active*/ {
    outline: 0;
    background-color: rgba(255, 255, 255, 0.67);
}

@media(min-width:767px) {
    .navbar {
        padding: 35px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/intro-bg.jpg) no-repeat bottom center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 25px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.download-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/downloads-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

#service{
    background: #f7f7f7;
    position: relative;
    background-image: url('../img/bg.jpg');
    background-repeat: no-repeat;
    background-position: center 350px;
    background-size: 80%;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 90px;
        width: 100%;
        padding-left: 108px;
        padding-right: 108px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #219ab3;
    color: #219ab3;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #219ab3;
    outline: 0;
    color: #000;
    background-color: #219ab3;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
    height: 100%
    position:absolute; 
}

a.page-scroll:hover  {
    color: #fff;
}

nav.navbar.navbar-custom.navbar-fixed-top {
    background: rgba(00, 00, 00, 0.26);
}

.navbar-nav li.active a{
    color: #fff !important;
}

img.logo.img-responsive{
	width: 81px;
	margin-top: -14px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

img.logo.img-responsive-small {
    width: 81px !important;
	margin-top: -14px !important;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

@media(min-width:767px) {
    img.logo.img-responsive{
        width: 150px;
    }

    img.logo.img-responsive {
        margin-top: -39px;
    }

}

.text-to-left{
    text-align: left;
}

.text-to-left h2{
    color:#e84d0e;
    font-weight: normal;
}

h2.title-to-left{
    color:#e84d0e;
    font-weight: normal;
}

.contact-btn{
    color: #fff;
    background-color: #e84d0e;
    border-color: #e84d0e;
    width: 180px;
}

.contact-btn:hover, .contact-btn:focus{
    background-color: #f87d0d;
    border-color: #f87d0d;
}

footer {
    background-color: #e8e8e8;
    color: #323232;
}

a{
    color: #e84d0e;
}

.footer-links a{
    color: #323232;
}

.keep-in-touch{
    float: left;
    padding-right: 13px;
}

i {
    font-size: 40px; 
    color: white;
}

.social-icons a{
    display: block;
    width: 50px;
    height: 50px;
    line-height: 59px;
    border: 1px solid;
    text-align: center;
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
    border-radius: 55px;
    background: #e84d0e;
    float: left;
    margin-right: 8px;
}

.social-icons a:hover{
    width: 70px;
    height: 70px;
    margin-top: -14px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.social-icons i{
    font-size: 38px;
}

.social-icons a:hover i{
    font-size: 53px;
    padding-top: 6px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.clear {
    clear: both;
}

.circle-with-shadow-footer,
.circle-with-shadow {
    width: 180px;
    height: 180px;
    border: 6px solid white;
    background: #e84d0e;
    -webkit-border-radius: 95px;
    -moz-border-radius: 95px;
    border-radius: 95px;
    -webkit-box-shadow: 7px -8px 24px -6px rgba(0,0,0,0.63);
    -moz-box-shadow: 7px -8px 24px -6px rgba(0,0,0,0.63);
    box-shadow: 7px -8px 24px -6px rgba(0,0,0,0.63);
    margin: auto;
}

.circle-with-shadow a{
    color: white;
    display: block;
    height: 108px;
    width: 143px;
    margin: auto;
    text-align: center;
    line-height: 29px;
    font-size: 23px;
    margin-top: 49px;
}


.circle-with-shadow-footer{
    position: absolute;
    margin-top: -141px;
    left: 35%;
    margin-bottom: 24px;
    padding-top: 48px;
}

.circle-with-shadow-footer span{
    font-weight: bold;
    text-align: center;
    width: 170px;
    display: block;
    font-size: 21px;
}

.top-padding {
    padding-top: 170px;
}

#slide-3 .col-12 {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 200px;
}

#slide-3 a, #slide-3 img {
    display: inline-block;
    height: 100%;
    margin: 0 auto;
    width: 100%;
}

section#portfolio {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0 !important;
}

@media screen and (min-width: 768px){
    section#portfolio h2.title-to-left {
        margin-left: 100px;
    }
}

/* Portfolio figures css  */
.cap-bot:before { 
    bottom: 10px; 
    left: 10px; 
}

.cap-bot figcaption.buttom { 
    left: 0; 
    bottom: -30%;
    width: 100%;
}

.cap-bot:hover figcaption.buttom { 
    bottom: 0; 
}

figure { 
    display: block; 
    position: relative; 
    float: left; 
    overflow: hidden; 
    width: 33.3%;
}

figcaption { 
    position: absolute; 
    background: rgba(0,0,0,0.75); 
    color: white; 
    padding: 10px 20px; 
    opacity: 0;
    -webkit-transition: all 0.6s ease;
    -moz-transition:    all 0.6s ease;
    -o-transition:      all 0.6s ease;
}

figure:hover figcaption {
    opacity: 1;
}

figure:before { 
    content: "?"; 
    position: absolute; 
    font-weight: 800; 
    background: rgba(255,255,255,0.75); 
    text-shadow: 0 0 5px white;
    color: black;
    width: 24px;
    height: 24px;
    -webkit-border-radius: 12px;
    -moz-border-radius:    12px;
    border-radius:         12px;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    -moz-transition: all 0.6s ease;
    opacity: 0.75;    
}

figure:hover:before {
    opacity: 0;
}

/* END Portfolio figures css  */

.carousel-caption {
    text-align: left;
}

.carousel-caption h2 {
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: #222222;
    margin: 0px 0px 10px 0px;
}

.carousel-caption p {
    color: #585858;
    font-size: 9.5px;
}

@media screen and (min-width: 768px){
    .carousel-caption {
        right: 60%;
        left: 8%;
        padding-bottom: 60px;
    }
    .why-choose-outpus{
        width: 45% !important;
    }
    a.next{
        right: 55% !important;
        margin-top: -100px !important;
    }
}

a.next {
    position: absolute;
    color: #000;
    font-size: 11px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(67,67,67,0.27);
    -moz-box-shadow: 0px 0px 0px 3px rgba(67,67,67,0.27);
    box-shadow: 0px 0px 0px 3px rgba(67,67,67,0.27);
    display: block;
    z-index: 999999999999999999999999999 !important;
    padding: 12px 10px 4px 10px;
    right: 10%;
    margin-top: -69px;
}

.next i.fa.fa-share {
    color: #000;
    font-size: 37px;
}

.why-choose-outpus{
    width: 100%;
    float: left;
    height: 115px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.why-choose-outpus.block-l {
    float: left; 
}

.why-choose-outpus.block-r {
    float: right;
}

.why-choose-outpus h3{
    font-size: 18px;
    font-weight: normal;
    color: #e84d0e;
    margin: 0;
}

.why-choose-outpus p{
    color: #414141;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.4;
    text-align: justify;    
}

.why-choose-outpus_icon{
    width: 90px;
    height: 104px;
    float: left;
    margin-right: 10px;
    background-repeat: no-repeat;
}

#website_app{
    background-image: url('../../images/website.png');
}

#software_development{
    background-image: url('../../images/software_development.png');
}

#mobile_aps{
    background-image: url('../../images/mobile_apps.png');
    margin-left: -8px;
    margin-right: 18px;
}

#graphic_deisgn{
    background-image: url('../../images/graphic_design.png');
}


/* Home page Arrows Css */
#arrows {
    bottom: 10%;
    height: 80px;
    position: fixed;
    right: 10%;
    width: 80px;
    z-index: 1000;
}

#arrows div {
    background-image: url('../../images/website-arrows.png');
    cursor: pointer;
    height: 30px;
    position: absolute;
    width: 30px;
}

#arrows div.disabled {
    cursor: default;
}

#arrow-up {
    background-position: 30px 0;
    left: 25px;
    top: 0;
}

#arrow-up.disabled {
    background-position: 0 0;
}

#arrow-down {
    background-position: 30px -30px;
    left: 25px;
    bottom: 0;
}

#arrow-down.disabled {
    background-position: 0 -30px;
}

#arrow-left {
    background-position: 30px -60px;
    left: 0;
    top: 25px;
}

#arrow-left.disabled {
    background-position: 0 -60px;
}

#arrow-right {
    background-position: 30px -90px;
    right: 0;
    top: 25px;
}

#arrow-right.disabled {
    background-position: 0 -90px;
}
/* End Home page Arrows Css */


section#contact{
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;
    position: relative;
    height: 100%;
    background-image: url(../img/cbg.jpg);
    background-size: 100%;
}
section#contact .cform span.glyphicon{
    font-size: 35px;
}
footer {
    margin: 2px 0 50px 0;
    padding-bottom: 26px;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.map-box.active{
	background-color: rgba(232, 77, 14, 0.55 );
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.map-box:hover{
	background-color: rgba(232, 77, 14, 0.55 );
	transition: all .3s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.map-box{
	width: 250px;
	height: 75px;
	float: left;
	position: relative;
	z-index: 9999999999999;
	background-color: rgba(75, 75, 75, 0.55 );
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.boxes-on-map{
    position: absolute;
    left: 5%;
    top: 130px;
}
.map-box i{
	color: #000;
	float: left;
	margin: 23px 13px 10px 24px;
	font-size: 35px;
}

.map-box p{
	color:#fff;
	text-align: left;
	line-height: 75px;
	font-size: 33px;
}
	
@media screen and (min-width: 810px){
	.map-box{
		width: 360px;
		height: 100px;
		float: left;
		position: relative;
	}
	
	.map-box i{
		margin: 23px 13px 10px 24px;
		font-size: 55px;
	}

	.map-box p{
		line-height: 100px;
		font-size: 40px;
	}
}

.end-of-the-line{
    position: absolute;
    margin-top: -91px;
    left: 42%;
    margin-bottom: 24px;
}

.end-of-the-line span{
    font-weight: bold;
    text-align: center;
    width: 170px;
    display: block;
    font-size: 53px;
}

.map-container{
	overflow:hidden;
	height:100%;
	width:100%;
}

#gmap_canvas{
	height:100%;
	width:100%;
}

#gmap_canvas img{
	max-width:none!important;
	background:none!important
}

.hidden {  
  display: none;  
}  
  
.visuallyhidden {  
  opacity: 0;  
} 

div#contact-form {
	margin: 264px 0 0 0px;
}

@media (min-width: 767px){
	div#contact-form {
		margin: 275px 60px 0 60px !important;
	}
}

.container {
	min-height:100%;
}

.owl-carousel .owl-item > div img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom:4px;
}

.navbar-toggle {
	margin-bottom: 0px;
	padding: 0px 10px;
}
.team{
    margin-bottom: 20px;
}
.team .name{
    font-size: 20px;
    font-weight: 700;
}
.por-item{
    height: 263px;
    overflow: hidden;
    position: relative;
}
.por-item a{
    display: block;
    position: relative;
}
.por-item .overlay{
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    z-index: 100;
    transition: all 1s ease;
}
.por-item img{
    z-index: 50;
}
.por-item a:hover span.overlay{
    background-color: rgba(0,0,0,0.0);
}

